# TimeRange

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**start** | [**\DateTime**](\DateTime.md) | The start date and time. This defaults to the current date and time. | [optional] 
**end** | [**\DateTime**](\DateTime.md) | The end date and time. This must come after the value of start. This defaults to the next business day from the start. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

